<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_7" id="6305D537-3EAD-B54E-2369-58B7184C9AFC" schemaObject="3D7958E0-991C-49F8-591F-E2BD3DC002D2" name="RESERVA_GUIA_AUTORIZ">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>SRCADGER1211</sourceObjSchema>
<sourceObjName>RESERVA_GUIA_AUTORIZ</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:52:30 UTC</createdTime>
<ownerDesignName>srcadger</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="AA_GUIA_ATENDIMENTO" id="3A1A0937-DB35-CC66-8FAC-0CA67262940D">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>AA_GUIA_ATENDIMENTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>aa-guia-atendimento</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NR_GUIA_ATENDIMENTO" id="B40EF7BF-02A9-DE39-DB8F-459148BBA9A7">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>NR_GUIA_ATENDIMENTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>nr-guia-atendimento</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="QT_REALIZADA" id="CA468227-058C-6957-3D33-383FA8E1B9E4">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>QT_REALIZADA</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>qt-realizada</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CD_UNIDADE_PREST_EXEC" id="350BCBC9-14A4-FAFB-DA52-28B7BBE9C0DD">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>CD_UNIDADE_PREST_EXEC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>cd-unidade-prest-exec</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CD_PREST_EXEC" id="CB9096E4-86F8-3C50-6F3F-EBC06B87C1CC">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>CD_PREST_EXEC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>cd-prest-exec</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DT_REALIZACAO" id="6FE38D2B-7DDA-6EE4-B724-3E18DCAD909C">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>DT_REALIZACAO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>dt-realizacao</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_1" id="D5AB01FA-9493-B13B-F5A9-56BD84F1C141">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>COD_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Codigo Livre 1</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_2" id="68723EC8-5345-7202-C9CB-569A1BC66045">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>COD_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Codigo Livre 2</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>2500 BYTE</dataTypeSize>
<ownDataTypeParameters>2500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_3" id="4764FD49-C7C1-961A-FCCA-17B1916629B3">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>COD_LIVRE_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Codigo Livre 3</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_4" id="970D1E46-975F-FE2C-D7F2-763938EBB2F9">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>COD_LIVRE_4</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Codigo Livre 4</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_5" id="CED1928A-E2B3-578B-CD72-F32BB5508863">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>COD_LIVRE_5</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Codigo Livre 5</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>500 BYTE</dataTypeSize>
<ownDataTypeParameters>500 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_1" id="945CCB94-0820-D872-3116-59A2E4AFCAC9">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>DAT_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Data Livre 1</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_2" id="546CC575-3336-307E-48F1-3BE13A096D48">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>DAT_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Data Livre 2</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_3" id="6FB23903-A744-B672-FA27-BD8A1A122A7E">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>DAT_LIVRE_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Data Livre 3</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_4" id="3F30D775-E790-DF2E-AD36-F400F71ED815">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>DAT_LIVRE_4</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Data Livre 4</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_5" id="343F297E-1C17-136F-F57E-A5BB75A4D6D6">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>DAT_LIVRE_5</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Data Livre 5</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_1" id="5C973545-280C-0F1C-7677-BF6C96F11F2C">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>VAL_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Valor Livre 1</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_2" id="6F84D03E-8390-EAC9-430F-E4729A8230FA">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>VAL_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Valor Livre 2</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_3" id="FD372A3F-44DF-98A8-E03F-7F3B86779A7B">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>VAL_LIVRE_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Valor Livre 3</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_4" id="BB16DA24-584C-F257-EE7A-0AB922E43ADB">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>VAL_LIVRE_4</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Valor Livre 4</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_5" id="098D46E2-F25A-DD6D-8743-2D4B60FEA4FD">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>VAL_LIVRE_5</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Valor Livre 5</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_1" id="0B05882C-DE34-69C7-83CA-4754DC9C3F53">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>LOG_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Logico Livre 1</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_2" id="449DA0C3-1132-F5AA-16FC-D1D42AEF7508">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>LOG_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Logico Livre 2</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_3" id="B1244AE9-C17B-0927-7E0D-57BDAA7E1E4F">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>LOG_LIVRE_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Logico Livre 3</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_4" id="282E632B-3EFF-28B1-C743-D9E6853F0069">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>LOG_LIVRE_4</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Logico Livre 4</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_5" id="3B712A73-3F81-ECED-D587-4762B1B2AD66">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>LOG_LIVRE_5</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Logico Livre 5</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_1" id="EC93E027-5621-636D-C7F5-FD3588C75F60">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>NUM_LIVRE_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Numero Livre 1</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_2" id="0A3D715B-FB22-16A4-8643-72AA93903288">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>NUM_LIVRE_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Numero Livre 2</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_3" id="C9B26910-47B8-D23E-B514-CC89E223A3F4">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>NUM_LIVRE_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Numero Livre 3</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_4" id="71D88CEB-955B-5022-7EF9-E6D9D0C49D93">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>NUM_LIVRE_4</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Numero Livre 4</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_5" id="ED476890-3A79-8C4E-8B1D-03779EDAFE70">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>NUM_LIVRE_5</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Numero Livre 5</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_USUAR_1" id="B7D7E512-3252-405C-2A78-477349A0118F">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>COD_LIVRE_USUAR_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_USUAR_2" id="96EE18C5-A8D3-7BBB-359D-D562DB6028AC">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>COD_LIVRE_USUAR_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_LIVRE_USUAR_3" id="0A2A3969-DC08-1B7E-7EE0-4C557FA446E8">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>COD_LIVRE_USUAR_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>40 BYTE</dataTypeSize>
<ownDataTypeParameters>40 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_USUAR_1" id="D21D7D21-F4DD-62B4-F00B-5C2EAA350875">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>DAT_LIVRE_USUAR_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_USUAR_2" id="0E7EC811-8321-622D-59F5-9E174510FABB">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>DAT_LIVRE_USUAR_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_LIVRE_USUAR_3" id="737AB607-D721-5CA5-AC62-DA83DE3D0CF4">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>DAT_LIVRE_USUAR_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_USUAR_1" id="E05C7E19-D677-C35D-DEB1-12F83B9E02B0">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>VAL_LIVRE_USUAR_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_USUAR_2" id="C9A190D3-86B8-86DA-7F5D-29573CBE84BB">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>VAL_LIVRE_USUAR_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="VAL_LIVRE_USUAR_3" id="002E60F3-345B-0076-4AF5-39DA28CEEAD3">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>VAL_LIVRE_USUAR_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_USUAR_1" id="52261B54-16C7-53CA-9709-557749C3FCEA">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>NUM_LIVRE_USUAR_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_USUAR_2" id="B9D9FA23-6463-BAA6-6C80-598727262269">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>NUM_LIVRE_USUAR_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="NUM_LIVRE_USUAR_3" id="467B7780-D652-B744-0753-9A6DF98A1884">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>NUM_LIVRE_USUAR_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_USUAR_1" id="35BBA30F-3894-B16A-1D9F-93A91D856730">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>LOG_LIVRE_USUAR_1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_USUAR_2" id="C76AA275-925D-B49F-B8E2-B7FD8E9C4D34">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>LOG_LIVRE_USUAR_2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="LOG_LIVRE_USUAR_3" id="D3A8F18F-CC96-D7C2-1AEC-343D6A989ECF">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>LOG_LIVRE_USUAR_3</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="DAT_ULT_ATUALIZ" id="DB3A78E9-1AE7-3E06-3324-5CB01D4D5817">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>DAT_ULT_ATUALIZ</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>dat-ult-atualiz</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT007</logicalDatatype>
<dataTypeSize>7</dataTypeSize>
<ownDataTypeParameters>7,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="HRA_ULT_ATUALIZ" id="359DB1BE-35E1-E3F7-AB49-EBD9A0E307C2">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>HRA_ULT_ATUALIZ</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>hra-ult-atualiz</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>16 BYTE</dataTypeSize>
<ownDataTypeParameters>16 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="COD_USUAR_ULT_ATUALIZ" id="809D6690-5D15-AA63-60C2-07B2F41F0101">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>COD_USUAR_ULT_ATUALIZ</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>cod-usuar-ult-atualiz</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>24 BYTE</dataTypeSize>
<ownDataTypeParameters>24 BYTE,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CD_UNIDADE" id="7218D916-3CC4-F474-F5AC-7B161F906860">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>CD_UNIDADE</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>cd-unidade</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CD_PROCEDIMENTO" id="DB9C95B0-098B-0C0A-F004-D8F4E9C4BBB0">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>CD_PROCEDIMENTO</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>cd-procedimento</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="CDN_SEQ" id="614DC897-7726-6CF4-79F0-57E8A62733C6">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>CDN_SEQ</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<commentInRDBMS>Numero sequencial do movimento dentro da guia</commentInRDBMS>
<ownerDesignName>srcadger</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<defaultValue>0</defaultValue>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="PROGRESS_RECID" id="A14BC8A4-B99C-58EE-E6B5-EC28AD11DB48">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>RESERVA_GUIA_AUTORIZ</sourceObjSchema>
<sourceObjName>PROGRESS_RECID</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:06 UTC</createdTime>
<ownerDesignName>srcadger</ownerDesignName>
<nullsAllowed>true</nullsAllowed>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="9B876194-431D-B0AF-80A5-CC162DA8285C" schemaObject="3D7958E0-991C-49F8-591F-E2BD3DC002D2" name="SRG09698##REC">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>SRCADGER1211</sourceObjSchema>
<sourceObjName>SRG09698##REC</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:18 UTC</createdTime>
<ownerDesignName>srcadger</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="A14BC8A4-B99C-58EE-E6B5-EC28AD11DB48"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="DCA3CFB8-5EE5-C888-DA97-2D94C1CB88D9" schemaObject="3D7958E0-991C-49F8-591F-E2BD3DC002D2" name="SRG09698##RESERVA_GUIA1">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>SRCADGER1211</sourceObjSchema>
<sourceObjName>SRG09698##RESERVA_GUIA1</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:18 UTC</createdTime>
<ownerDesignName>srcadger</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="7218D916-3CC4-F474-F5AC-7B161F906860"/>
<colUsage columnID="3A1A0937-DB35-CC66-8FAC-0CA67262940D"/>
<colUsage columnID="B40EF7BF-02A9-DE39-DB8F-459148BBA9A7"/>
<colUsage columnID="614DC897-7726-6CF4-79F0-57E8A62733C6"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="E623DB85-63B5-B3DB-CA6F-ED9AB7EA8BE4" schemaObject="3D7958E0-991C-49F8-591F-E2BD3DC002D2" name="SRG09698##RESERVA_GUIA2">
<sourceConnName>srcadger1211</sourceConnName>
<sourceObjSchema>SRCADGER1211</sourceObjSchema>
<sourceObjName>SRG09698##RESERVA_GUIA2</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 18:53:18 UTC</createdTime>
<ownerDesignName>srcadger</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="350BCBC9-14A4-FAFB-DA52-28B7BBE9C0DD"/>
<colUsage columnID="CB9096E4-86F8-3C50-6F3F-EBC06B87C1CC"/>
<colUsage columnID="A14BC8A4-B99C-58EE-E6B5-EC28AD11DB48"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>